﻿@charset "utf-8";

/*
======================================
	KBC
	2009.10.16
	2009.11.11

	[0]PartsCommon
		1)ProgramLinkBorder
		2)AnBlog/BlogWhatsNew
		3)NewsWeather/Traffic/Livecamera
		4)NewsMovieBox/Livecamera
		5)TopWetherTraffic/Livecamera
		6)BlogSection/News
		7)TopSection/RadioSection
		8)SportsRegular/RadioInfoRegular
		9)TvMoveBox
	[1]Top
		1)TopMeinFlashContents
		2)TopSection
		3)TopWhatsNew
		4)TopNewsWether
		5)TopBanner
		6)TopMovie
		7)TopAsahiProgram
		8)TopRanking
		9)TopWebPlan
		10)TopEmergency
	[2]TV
	[2-1]TvTop
		1)TvMeinAreaContents
		2)TvNewsEmergency
		3)TvKbcProgram
		4)TvAsahiProgram
		5)TvTopTimeTable
		6)TvNewsEmergency_right
	[2-2]KBCTV TimeTable
		1)TvTimeTableDetail
		2)TvTimeTableContainer
		3)TvTimeTableContainerRight
		4)TvTimeTableGmenu
		5)TvTimeTableSmenu
		6)table TvTimeTable
		7)table TvTimeTable
	[3]Radio
		1)RadioTitleContainer
		2)RadioWhatsNew
		3)RadioProgram
		4)RadioEvent
		5)RadioRanking
		6)RadioBanner
		7)RadioTimetable
		8)RadioInfo
	[4]News
		1)NewsMenuContainer
		2)NewsContainer
		3)NewsProgram
		4)NewsBlog
		5)NewsMovie
		6)NewsWeather/Traffic
	[5]Sports
		1)SportsTitle
		2)SportsSection
		3)SportsWhatsNew
		4)SportsHawksSoccer
		5)SportsOldContents
		6)SportsAttProgram
		7)SportsRegular
	[6]Event
		1)EventMeinAreaContents
		2)EventProgramArea
		3)EventWelcome
	[7]Announcer
		1)AnTitle
		2)AnSection
		3)AnBlog
	[8]KBCmovie
		1)KBCmovieTitle
		2)KBCmovieList
		3)KBCmovieCategory
	[9]Blog
		1)BlogTitle
		2)BlogNew
		3)BlogSection
		4)BlogWhatsNew
		5)BlogPickUp
	[10]Web
		1)WebTitle
		2)WebNew
		3)WebShop
		4)WebPresent
		5)WebCoupon
	[11]QA
		1)QaTitle
		2)QaSection
		3)QaCategorylist
		4)QaQuestionAnswer
		5)QaOpinion
		6)QaOaSearch
	[12]Livecamera
	[13]Guideline
		0)fontset == guideline original
		1)ContentsContainer == guideline original
		2)GuidelineContents
		3)FormContents
		4)GuidelineMenu
	[14]Sitemap
======================================	
*/

/*
-------------------------
	[0]PartsCommon
-------------------------
*/
/*
++++++++++++++++++++++++
	1)ProgramLinkBorder
++++++++++++++++++++++++
*/
.TvPanel dt a,
.RadioPanel dt a,
.NewsProgramKBC dt a,
.NewsProgramAsahi dt a,
.SportsAttProgram li a,
.SportsAttProgramSmall li a,
.SportsRegular li a,
.QaPanel dt a{
	border:3px solid #CCCCCC;
	display:block;
}
.TvPanel dt a:hover,
.RadioPanel dt a:hover,
.NewsProgramKBC dt a:hover,
.NewsProgramAsahi dt a:hover,
.SportsAttProgram li a:hover,
.SportsAttProgramSmall li a:hover,
.SportsRegular li a:hover,
.QaPanel dt a:hover{
	border:3px solid #0071BC;
}
.AnSection dt a,
.BlogSection dt a,
.LiveCameraContainer dt a,
.LiveCameraContainer dt .nolink{
	border:5px solid #ebebeb;
	display:block;
}
.AnSection dt a:hover,
.BlogSection dt a:hover,
.LiveCameraContainer dt a:hover{
	border:5px solid #0071BC;
}
/*
++++++++++++++++++++++++
	2)AnBlog/BlogWhatsNew
++++++++++++++++++++++++
*/
.AnBlog li,
.BlogWhatsNew li{
	border-bottom:1px dotted #ccc;
	margin:8px 5px 0;
	padding:0 10px 3px;
}
/*
++++++++++++++++++++++++
	3)NewsWeather/Traffic/Livecamera
++++++++++++++++++++++++
*/
.NewsWeather{
	margin-top:8px;
}
.NewsWeather iframe{
	float:left;
	width:190px;
}
.NewsWeather ul{
	float:right;
	width:95px;
}
.NewsWeather ul li{
	padding-bottom:5px;
}
.NewsWeather p{
	text-align:center;
	font-size:10px;
	clear:both;
}
.NewsTraffic{
	margin:8px 3px 0;
}
.NewsTraffic dd{
	clear:both;
	margin:0 0 0 13px;
}
.NewsTraffic dd li{
	float:left;
	margin-right:5px;
}
/*
++++++++++++++++++++++++
	4)NewsMovieBox/Livecamera
++++++++++++++++++++++++
*/
dl.NewsMovieBox{
	background:url(../tv/image/img_border01.gif) repeat-x bottom left;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:10px;
}
dl.NewsMovieBox dt{
	width:100px;
	float:left;
}
dl.NewsMovieBox dd{
	margin-left:105px;
}
dl.NewsMovieBox dd.NewsMoveDay{
	font-size:10px;
}
dl.NewsMovieBox dd.NewsMoveTitle{
	margin-bottom:0px;
}
dl.NewsMovieBox dd.NewsMoveText{
	font-size:10px;
	line-height:12px;
}
dl.NewsMovieBox dd.NewsMoveProgramName{
	text-align:right;
	font-size:10px;
	line-height:12px;
	margin-top:10px;
}
/*
++++++++++++++++++++++++
	5)TopWetherTraffic/Livecamera
++++++++++++++++++++++++
*/
.TopWetherTraffic dt,
.NewsTraffic dt{
	background:url(../image/circle_blue.gif) no-repeat 0 2px;
	padding-left:13px;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#3366CC;
}
.TopWetherTraffic dd,
.NewsTraffic dd{
	margin:0 0 7px 13px;
	line-height:1em;
}
/*
++++++++++++++++++++++++
	6)BlogSection/News
++++++++++++++++++++++++
*/
.BlogSection{
	margin-left:10px;
}
.BlogSection li{
	float:left;
	margin:0 20px 15px 0;	
}
.BlogSection dl{
	width:105px;
	height:145px;	
}
.BlogSection dd{
	margin-top:2px;
	padding:0 3px;
}
/*
++++++++++++++++++++++++
	7)TopSection/RadioSection
++++++++++++++++++++++++
*/
.TopSectionLeft{
	float:left;
	width:493px;
}
.TopSectionRight{
	float:right;
	width:165px;
}
.TopPanel{
	width:493px;
	height:240px;
}
.TopPanel ul{
	padding-top:9px;
}
.TopPanel li{
	float:left;
	width:245px;
	margin-bottom:9px;
}
.TopPanel dl{
	width:238px;
	height:48px;
	overflow:hidden;
}
.TopPanel dt{
	float:left;
	clear:both;
}
.TopPanel dd{
	margin-left:70px;
}
/*
++++++++++++++++++++++++
	8)SportsRegular/RadioInfoRegular
++++++++++++++++++++++++
*/
.SportsRegular{
	margin-left:20px;
}
.SportsRegular li{
	float:left;
	margin:0 10px 10px 0;
}

/*
++++++++++++++++++++++++
	9)TvMoveBox
++++++++++++++++++++++++
*/
dl.TvMoveBox{
	background:url(../image/border.gif) repeat-x bottom left;
	margin:0px 5px 5px 5px;
	padding:0px 0px 5px 0px;
	width:292px;
}
dl.TvMoveBox dt{
	float:left;
	width:100px;
}
dl.TvMoveBox dd{
	margin-left:105px;
}
dl.TvMoveBox dd.TvMoveDay{
	font-size:10px;
}
dl.TvMoveBox dd.TvMoveTitle{
	margin-bottom:0px;
}
dl.TvMoveBox dd.TvMoveText{
	font-size:10px;
	line-height:12px;
}
dl.TvMoveBox dd.TvMoveProgramName{
	text-align:right;
	font-size:10px;
	margin-top:10px;
}
